### Method

# Gtk TreeView remove_column

#### Declaration [src]

    int
    gtk_tree_view_remove_column (
      GtkTreeView* tree_view,
      GtkTreeViewColumn* column
    )

#### Description [src]

Removes `column` from `tree_view`.

#### Parameters

`column` | `GtkTreeViewColumn`
| The `GtkTreeViewColumn` to remove.
| The data is owned by the caller of the function.

#### Return value

Returns: | `int`
| The number of columns in `tree_view` after removing.